.tabViewContent .csc-menu  {
	margin:0px;padding:0px;
	height:21px;
	clear:both;
	background-image: url('/fileadmin/images/menu/tab-bg.gif');
	background-position:0px 0px;
	background-repeat:repeat-x;
}
.tabViewContent .csc-menu UL,
.tabViewContent .csc-menu LI {
	list-style:none;
	margin:0px;padding:0px;
	float:left;
}

.tabViewContent .csc-menu A {
}

.tabViewContent .csc-menu  DIV {
	float:left;
}

.tabViewContent .csc-menu .right {
	font-size:0px;
	width:0px;
	height:20px;
	border-right:#BDBDBD 1px solid;
}

.tabViewContent .csc-menu .cur  {
    background-image: url('/fileadmin/images/menu/tab-cur.gif');
	background-repeat:repeat-x;
	height:21px;
}
.tabViewContent .csc-menu .cur .right {   
	height:21px;
	border-right:#BDBDBD 1px solid;
}
.tabViewContent .csc-menu .cur .left {   
	height:21px;
	border-left:#BDBDBD 1px solid;
}


  .tabViewContent .csc-menu .no .right {
	 	border-right:white 1px solid;
		}


.tabViewContent .csc-menu  .link {
	margin-left:2px;
	margin-right:5px;
	margin-top:4px;
}

.tabViewContent .csc-menu .no {
	background-image: url('/fileadmin/images/menu/tab-no.gif');
	background-repeat:repeat-x;
}


.tabViewContent .csc-menu .cur A {
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	color:#0F0F73;
}

.tabViewContent  .csc-menu .no A {
	font-size:11px;
	text-decoration:none;
	color:#787F8C;
}




.tabView  {
	margin-right:58px;
	margin-left:15px;
	}

.tabView .wrapperBorder {
	border-left:#BDBDBD 1px solid;
	border-right:#BDBDBD 1px solid;
	border-bottom:#BDBDBD 1px solid;

}
.tabView .wrapper {
margin:10px;
}

/* Menu of Pages i.e "Branchen" 

#contentBorder .wrapper .menu LI,
#contentBorder .wrapper .menu UL{
	margin:0px;padding:0px;
	list-style:none;
}

#contentBorder .wrapper .menu UL.lv1 {
	font-weight:bold;
}

#contentBorder .wrapper .menu UL.lv1 LI{
	float:left; 
	width:170px;
	padding-right:10px;
}
#contentBorder .wrapper .menu UL.lv2 {
	font-weight:normal;
}
#contentBorder .wrapper .menu .link {
	padding-top:4px;
	padding-bottom:4px;
}
#contentBorder .wrapper  UL.csc-menu-1 A,
#contentBorder .wrapper .menu .link A {
		color:#69707b;;
		padding-left:14px;
		background-repeat:no-repeat;
		background-position:0px 1px;
		background-image:url( "/fileadmin/images/link-externalurl-ico.gif" );
	}

#contentBorder .wrapper  UL.csc-menu-1  {
	margin:0px;padding:0px;
	list-style:none;
}
#contentBorder .wrapper .csc-menu-1 LI {
	padding-top:4px;
	padding-bottom:4px;
}		 */